﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlightApp", "FlightApp\FlightApp.csproj", "{D5BB34D2-5D87-4F5C-AA84-531A51ADD783}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5BB34D2-5D87-4F5C-AA84-531A51ADD783}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5BB34D2-5D87-4F5C-AA84-531A51ADD783}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5BB34D2-5D87-4F5C-AA84-531A51ADD783}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5BB34D2-5D87-4F5C-AA84-531A51ADD783}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D9228254-1532-42CA-A7FC-357D976D9F91}
	EndGlobalSection
EndGlobal
